@charset "UTF-8";
/* CSS Document */

html, body {
	font-family: Helvetica, Arial;
	line-height: 15px;
	color: #858585;
	text-rendering: optimizeLegibility !important;
	height:100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1 {
	font-family: Helvetica, Arial;
	font-weight: 200;
	font-size: 33px;
	text-align: center;
	margin: 70px 0 50px 0;
	color: #202020;
}
.noGutter {
	margin-left: 0px;
}
.navBar{
	text-rendering: optimizeLegibility !important;
}
.navbar .brand {
	line-height: 48px;
	height: 50px;
	padding:0 38px 0 58px;
	/*border-right: 1px solid #C0C0C0;*/
	-moz-box-shadow: 1px -1px 1px #FFF;
	-webkit-box-shadow: 1px -1px 1px #FFF;
	box-shadow: 1px -1px 1px #FFF;
}
.customDrop {
	width: 1000px;
	font-size: 13px;
	line-height:37px;
}
.customDrop li {
	display: inline;
}
.customDrop li a {
	display: inline;
	white-space: normal;
	cursor: pointer;
}
.navbar-inner {
	width: 100%;
	height: 49px;
	background: #FFF !important;
	background-image: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border-bottom: 1px solid #dddddd;
}
.navbar .nav li.dropdown.open>.dropdown-toggle{
	color:#e2e2e2;
}
.wallPaper {
	background: #000 url('../img/bgMain.jpg') center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 693px;
	margin: 0;
	width: 100%;
	position: relative;
	border-bottom: 1px solid #7E5C00;
	overflow: hidden;
}
.box-overlay-black {
	background: rgba(0, 0, 0, 0.38);
	width: 40%;
	height: 100%;
}
.box-phone {
	position: absolute;
	right: 5%;
	top: calc(100px + 5%);
	height: 37px;
	width: 228px;
	border: 1px solid white;
	background: rgba(0, 0, 0, 0.38);
	color: white;
	text-align: right;
	line-height: 1.5em;
	font-weight: 500;
	font-size: 13px;
	padding: 6px 10px;
}

.box-phone .cko-phone {
	font-size: 35px;
	float: left;
}

.box-phone a {
	color: white;
}
.london{
	background: #000 center 150px no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	margin: 0;
	width: 100%;
	position: relative;
	border-bottom: 1px solid #7E5C00;
	overflow: hidden;
}
#mainContent {
	position: relative;
}
#mainContent p{
	position: absolute;
	top: 255px;
	font-size: 22px;
	font-family: Helvetica, Arial;
	font-weight: 500;
	text-shadow: 2px 2px 7px #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Glow(Color=#ff444444,Strength=5)";zoom:1;
		filter:progid:DXImageTransform.Microsoft.Glow(Color=#ff444444,Strength=5);
	color: #FFF;
	line-height: 25px;
}
h1#mainCTA {
	-ms-filter:"progid:DXImageTransform.Microsoft.Glow(Color=#ff444444,Strength=5)";zoom:1;
		filter:progid:DXImageTransform.Microsoft.Glow(Color=#ff444444,Strength=5);
	/*position: absolute;
	top: 176px;*/

	text-shadow: 0px 1px 0px rgba(0, 0, 0, 1);
	font-size: 34px;
	line-height: 129%;
	color: rgb(255,255,255);
	/*width: 700px;*/
	text-align: left;
	margin:0; /*ADDED*/
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
	font-family: Helvetica, Arial;
}
.main-container {
	position: relative;
	padding-left: 24%;
	padding-top: 176px;
}
.logos {
	background-image: -moz-linear-gradient(50% 0% -90deg, rgba(244,245,249,0.9) 0%, rgba(234,232,237,0.9) 31%, rgba(223,222,228,0.9) 73%, rgba(230,232,229,0.9) 100%);
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgba(244,245,249,0.9)), color-stop(0.31, rgba(234,232,237,0.9)), color-stop(0.73, rgba(223,222,228,0.9)), color-stop(1, rgba(230,232,229,0.9)));
	background-image: -webkit-linear-gradient(-90deg, rgba(244,245,249,0.9) 0%, rgba(234,232,237,0.9) 31%, rgba(223,222,228,0.9) 73%, rgba(230,232,229,0.9) 100%);
	background-image: -o-linear-gradient(-90deg, rgba(244,245,249,0.9) 0%, rgba(234,232,237,0.9) 31%, rgba(223,222,228,0.9) 73%, rgba(230,232,229,0.9) 100%);
	background-image: -ms-linear-gradient(-90deg, rgba(244,245,249,0.9) 0%, rgba(234,232,237,0.9) 31%, rgba(223,222,228,0.9) 73%, rgba(230,232,229,0.9) 100%);
	background-image: linear-gradient(-90deg, rgba(244,245,249,0.9) 0%, rgba(234,232,237,0.9) 31%, rgba(223,222,228,0.9) 73%, rgba(230,232,229,0.9) 100%);
	width: 100%;
	height: 70px;
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.54);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.54);
	box-shadow: 0px 1px 3px rgba(0,0,0,0.54);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6f4f5f9, endColorstr=#e6e6e8e5, GradientType=0)  progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1, Color=#8a000000, Positive=true)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6f4f5f9, endColorstr=#e6e6e8e5, GradientType=0) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1, Color=#8a000000, Positive=true);
	bottom: 22px;
	position: absolute;
}
.logos img {
	margin: 13px 0 0 0;
}
.signUp{
	margin:0 0 0 10px;
}
form#signUp {
	/*margin:60% 0 0 25%;*/
	margin: 10% 0 0 0;
}
form#signUp input {
	width: 330px;
	height: 28px;
	display: block;
}
select {
	color: #999;
	position: relative;
	float: left;
	width: 375px;
	height: 36px !important;
	padding: 3px 5px;
	margin: 0px;
	-webkit-appearance: none;
	border: none;
	background: transparent;
}
.btnSub {
	color: #FFF !important;
	border: none;
	background-image: -moz-linear-gradient(10% 0% 180deg, rgb(21,124,205) 0%, rgb(1,65,158) 94%, rgb(0,63,157) 97%);
	background-image: -webkit-gradient(linear, 10% 0%, 10% 73%, color-stop(0, rgb(21,124,205)), color-stop(0.94, rgb(1,65,158)), color-stop(0.97, rgb(0,63,157)));
	background-image: -webkit-linear-gradient(180deg, rgb(21,124,205) 0%, rgb(1,65,158) 94%, rgb(0,63,157) 97%);
	background-image: -o-linear-gradient(180deg, rgb(21,124,205) 0%, rgb(1,65,158) 94%, rgb(0,63,157) 97%);
	background-image: -ms-linear-gradient(180deg, rgb(21,124,205) 0%, rgb(1,65,158) 94%, rgb(0,63,157) 97%);
	background-image: linear-gradient(180deg, rgb(21,124,205) 0%, rgb(1,65,158) 94%, rgb(0,63,157) 97%);
	width: 314px !important;
	height: 40px !important;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5), inset 0px 1px 0px rgba(255,255,255,0.22);
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5), inset 0px 1px 0px rgba(255,255,255,0.22);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.5), inset 0px 1px 0px rgba(255,255,255,0.22);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff157ccd, endColorstr=#ff003f9d, GradientType=0)  progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1, Color=#80000000, Positive=true)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff157ccd, endColorstr=#ff003f9d, GradientType=0) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1, Color=#80000000, Positive=true);
}
.btnSub:hover{
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(38,147,255) 0%,rgb(0,54,217) 100%); 
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(38,147,255)),color-stop(1, rgb(0,54,217)));
	background-image:-webkit-linear-gradient(-90deg,rgb(38,147,255) 0%,rgb(0,54,217) 100%);
	background-image:-o-linear-gradient(-90deg,rgb(38,147,255) 0%,rgb(0,54,217) 100%);
	background-image:-ms-linear-gradient(-90deg,rgb(38,147,255) 0%,rgb(0,54,217) 100%);
	background-image:linear-gradient(-180deg,rgb(38,147,255) 0%,rgb(0,54,217) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2693ff,endColorstr=#ff0036d9,GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2693ff,endColorstr=#ff0036d9,GradientType=0);
}
.anchor{
	top:-100px;
	position: relative;
	display: block;
}
#merchantAnc{
	top:0px;
}
#ongoingInnovationsAnc, #disclaimerAnc{
	top:-200px;
}
#companyAnc, #privacyAnc{
	top:-80px;
}
#billingAnc{
	top:-98px;
}
/*.subNav {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 50px;
	background:url(../img/textureHeader.jpg);
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.2), inset 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2), inset 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.2), inset 0px 0px 3px rgba(0,0,0,0.3);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=2, Color=#33000000, Positive=true);
}*/
.navbar .btn{
	margin-top:10px;
}
.dropdown-menu {
	background: none;
	border: none;
	box-shadow: none;
}
.dropdown-menu>li>a:hover{
	color: #0076AE;
	background: none;
}
.navbar .nav, .navbar .nav>li>a {
	margin: 0;
	font-size: 16px;
	color: #333333;
	height: 55px;
	line-height: 60px;
}
.navbar .nav>li>a {
	padding: 0 22px;
}
.open, .clicked {
	background:url(../img/textureHeader.jpg);
	-moz-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.3), inset -2px 2px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.3), inset -2px 2px 4px rgba(0,0,0,0.3);
	box-shadow: inset 2px 2px 4px rgba(0,0,0,0.3), inset -2px 2px 4px rgba(0,0,0,0.3);
}
.nav-pills .open .dropdown-toggle, .navbar .nav li.dropdown.open>.dropdown-toggle {
	background: none;
}
.navbar .nav .dropdown-toggle .caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: middle;
	border-top: 3px solid #000;
	border-right: 3px solid transparent;
	border-left: 3px solid transparent;
	content: "";
	margin-top: 0px;
}
.navbar .nav>li>.dropdown-menu:before, .navbar .nav>li>.dropdown-menu:after {
	display: none;
}
.dropdown {
	background:url(../img/topNavGrad.gif) no-repeat right 11px;
	top: -4px;
}
.dropdown:hover, .open {
	background:url(../img/textureHeader.jpg);
}
a.learnMore:link, a.learnMore:visited, a.learnMore:hover{
	color:#0077AE;
	font-size: 12px;
	text-decoration: underline;
}
.mask {
	display: none;
	left: 5px;
	position: absolute;
	background: rgba(0,0,0,0);
	width: 91%;
	height: 15px;
	bottom: -8px;
	/*-moz-box-shadow: 0px 2px 10px #FFF;
	-webkit-box-shadow: 0px 2px 10px #FFF;
	box-shadow: 0px 2px 10px #FFF;*/
}
form#signUp select, form#signUp input {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 20px;
	color: #919191;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	border: 0;
	-box-shadow: none;
	font-weight: 300;
	font-size: 13px;
}

form#signUp select {
	height: 30px !important;
	line-height: 24px !important;
	margin-left: 1px;
}

form#signUp input[type="submit"] {
	height: 46px !important;
	background-color: #0091d6 !important;
	background-image: none !important;
	width: 342px !important;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 1px;
}

#scroller li {
	line-height: 70px;
	height: 70px;
	width: 200px;
	display: block;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	-moz-filter: grayscale(1);
}

#scroller li:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	-moz-filter: grayscale(0);
}

#scroller li img {
	display: inline;
	vertical-align: middle;
	max-height: 70px;
	margin: 0;
}

.blue-line {
	width: 4px;
	height: 20px;
	background-color: #0091d6;
	position: absolute;
	top: 20px;
	left: 14px;
}

.styleSelect {
	position: relative;
	display: inline-block;
	width: 342px;
	min-height: 30px;
	margin: 0 0 5px 0;
	background: url(../img/arrowSelect.png) right 11px no-repeat #FFF;
	overflow: hidden;
	/*-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
}
#quote .styleSelect, #merchantApplicationForm .styleSelect{
	border: 1px solid #CCC;
	min-height: 28px;
	width: 252px;
	background: url(../img/arrowSelect.png) right 10px no-repeat #FFF;
}
#quote select, #merchantApplicationForm select{
	line-height: 22px;
	width: 280px;
	height:28px !important;
}
#merchantApplicationForm input[type=text], #merchantApplicationForm textarea, #merchantApplicationForm #description{
	width: 240px;
}
#merchantApplicationForm input[type=radio]{
	margin: 5px 10px 9px 0;
} 
#quote input, #quote select, #quote textarea{
	font-size: 12px;
	color: #777;
}
#quote textarea{
	width: 510px;
	height: 20px;
	resize: vertical;
}
#quote .btnSub{
	width: 254px !important;
	height: 29px !important;
}
.gradient {
	/*background: #FAFAFA url(../img/ruleBlend.gif) center top no-repeat;*/
	background: #93c792; /* Old browsers */
	background: -moz-linear-gradient(left,  #93c792 0%, #4ea9bf 32%, #3ea2c9 41%, #379fce 48%, #39a0cd 54%, #4ba8c1 67%, #92c792 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#93c792), color-stop(32%,#4ea9bf), color-stop(41%,#3ea2c9), color-stop(48%,#379fce), color-stop(54%,#39a0cd), color-stop(67%,#4ba8c1), color-stop(100%,#92c792)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #93c792 0%,#4ea9bf 32%,#3ea2c9 41%,#379fce 48%,#39a0cd 54%,#4ba8c1 67%,#92c792 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #93c792 0%,#4ea9bf 32%,#3ea2c9 41%,#379fce 48%,#39a0cd 54%,#4ba8c1 67%,#92c792 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #93c792 0%,#4ea9bf 32%,#3ea2c9 41%,#379fce 48%,#39a0cd 54%,#4ba8c1 67%,#92c792 100%); /* IE10+ */
	background: linear-gradient(to right,  #93c792 0%,#4ea9bf 32%,#3ea2c9 41%,#379fce 48%,#39a0cd 54%,#4ba8c1 67%,#92c792 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93c792', endColorstr='#92c792',GradientType=1 ); /* IE6-9 */
	background-size: 100% 92px;
	background-repeat: no-repeat;

}
.gradient h1 {
	height: 92px;
	line-height: 92px;
	margin: 0;
	padding: 0;
	color: white;
}
.bgWhite {
	background: #FFFFFF url(../img/ruleBlend.gif) center top no-repeat;
}
.bgFooter {
	background: #2D2D2D url(../img/bgFooter.jpg);
	-moz-box-shadow: inset 0px 6px 11px rgba(0,70,140,0.4);
	-webkit-box-shadow: inset 0px 6px 11px rgba(0,70,140,0.4);
	box-shadow: inset 0px 6px 11px rgba(0,70,140,0.4);
	text-align:center;
}
.bgFooter ul{
	float: left;
	margin:30px 185px 0 0;
	display: inline-block;
}
.bgFooter ul#legal{
	margin: 30px 0 0 0;
}
.bgFooter ul li{
	margin: 0 0 8px 0;
	height: auto;
	list-style:none;
	font-size:12px;
	line-height:120%;
	color:#FFF;
	text-align:left;
	text-shadow:none;
	/*-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = -1,Color = #ff000000,Positive = true)";zoom:1;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = -1,Color = #ff000000,Positive = true);*/
}
.bgFooter ul li:first-child{
	font-weight: bold;
}
.bgFooter ul li a{
	color: #FFF;
}
#footer #logoWhite{
	margin:25px 25px 0 0;
	width: 140px;
}
#footer #rule{
	width: 100%;
	height: 1px;
	background-color: #0085B2;
}
img.social{
	float: right;
	margin: 10px;
	vertical-align:middle;
}
img#fort {
	margin: 0 0 0 -40px;
}
#copyright{
	padding: 25px;
	background: #000030;
}
#copyright p{
	color: #7F7F7F;
	font-size: 12px;
	margin: 0px;
}
#copyright a{
	color: #7F7F7F;
	text-decoration: underline;
}
#copyright img{
	float: right;
}
/*ul {
	margin: 0;
}*/
li {
	margin: 0 0 20px 0;
	height: 55px;
}
.inset25px {
	margin: 0 0 0 -25px;
}
#creditCards ul{
	margin: 5px 0 0 -5px;
}
#creditCards ul#upsale {
	margin: 60px 0 70px 45px;
}
#connectGlobally ul#upsale{
	border-top: 1px solid #e2e2e2;
	padding: 30px 0;
}
#creditCards ul#upsale li , #connectGlobally ul#upsale li{
	padding:0 0 0 60px;
	display: inline-block;
	width: 200px;
	border-right: 2px dotted rgb(187,187,187);
	font-size: 12px;
	font-style: italic;
	vertical-align: top;
}
#creditCards ul#upsale li{
	padding: 0 0 0 73px;
	margin: 0 20px 0 0;
	background: url(../img/twoOfThree.gif) no-repeat 0px 4px transparent;
}
#creditCards ul#upsale li:first-child {
	background: url(../img/80percent.gif) no-repeat 0px 5px transparent;
	padding: 0 14px 0 67px;
}
#creditCards ul#upsale li:last-child {
	background: url(../img/twentyThree.gif) no-repeat 0px 2px transparent;
	padding: 0 0 0 45px;
	border: none;
}
#connectGlobally ul#upsale li{
	width: 210px;
	margin: 0 5px 0 0;
	padding: 0 10px 0 91px;
	background: url(../img/plus18.gif) no-repeat 6px 4px transparent;
}
#connectGlobally ul#upsale li:first-child {
	background: url(../img/230plus.png) no-repeat 0px 5px transparent;
	padding: 0 0 0 76px;
}
#connectGlobally ul#upsale li:last-child {
	background: none;
	padding: 0;
	margin: 0;
	border: none;
}
#connectGlobally ul#upsale li:last-child span.cko {
	float: left;
	font-size: 50px;
	color: #339dd1;
	margin-right: 20px;
	margin-top: 3px;
	margin-left: 5px;
}
#connectGlobally h1{
	position: relative;
	z-index: 10;
}
#rockSolid{
	min-height: 500px;
}
#quote form, #merchantApplicationForm form{
	border: 1px solid #EEE;
	width: 790px;
	margin: -25px auto 25px auto;
	padding: 15px 30px;
}
#quote input{
	width:240px;
}
#quote .span3{
	width:250px;
}
#quote ul{
	display: inline-table;
	padding: 24px 0 80px 0 !important;
	background: url(../img/ruleBlend.gif) center top no-repeat;
}
#quote li{
	vertical-align: top;
	display: inline-block;
	margin: 0;
	min-height: 40px;
	font-size: 12px;
	line-height: 15px;
	font-style: italic;
}
#quote li#icc{
	width: 10%;
	padding: 10px 0 0 15%;
	background: url(../img/dotted.gif), url(../img/quoteLiCardLogos.gif);
	background-position: right top, left 10px;
	background-repeat: no-repeat, no-repeat;
}
#quote li#aml{
	width: 15%;
	padding: 10px 0 0 8%;
	background: url(../img/dotted.gif), url(../img/quoteLiPayments.gif);
	background-position: right top, 20px 10px;
	background-repeat: no-repeat, no-repeat;
}
#quote li#pci{
	width: 15%;
	padding: 10px 0 0 10%;
	background: url(../img/dotted.gif), url(../img/quoteLiPci.gif);
	background-position: right top, 20px 10px;
	background-repeat: no-repeat, no-repeat;
}
#quote li#tpd{
	width: 17%;
	padding: 10px 0 0 8%;
	background: url(../img/quoteLiTpd.gif);
	background-position: 20px 10px;
	background-repeat: no-repeat;
}
p#detailProvided{
	display: inline-block;
	font-size: 12px;
	width: 540px;
	margin: 0 0 80px 44px;
}
.cards{
	position:relative;
	width: 370px;
}
#cardHolder{
	position:relative;
	display:inline-block;
	width:10000px;
	height:255px;
	margin:0 0 0 20px;
}
#cardSlider {
	height: 300px;
	position: relative;
	float: left;
	margin: -10px 0 0 0;
	width: 410px;
	overflow: hidden;
}
#cardSlider a {
	display: inline-block;
	position: relative;
	width: 20px;
	height: 251px;
	vertical-align: top;
	cursor: pointer;
}
#cardSlider #arrowleft, #cardSlider #arrowright{
	z-index:100;
	top:0px;
	position:absolute;
}
#cardSlider #arrowleft {
	display: none;
	left: 0px;
	background: url(../img/arrowLeft.png) #FFF center center no-repeat;
}
#cardSlider #arrowright {
	right:0px;
	background: url(../img/arrowRight.png) #FFF center center no-repeat;
}
ul#cardLogos{
	margin:0 0 0 26px;
}
ul#cardLogos li{
	list-style: none;
	display: inline-block;
	vertical-align: top;
	margin: 0 4px;
	cursor: pointer;
}
ul#cardLogos li#thbvisa{
	width: 51px;
	height: 17px;
	background: url(../img/cardLogos/tintVisa.gif) left top no-repeat;
}
ul#cardLogos li#thbvisa.over{
	background: url(../img/cardLogos/tintVisa.gif) left -17px no-repeat;
}
ul#cardLogos li#thbmastercard{
	width: 32px;
	height: 19px;
	background: url(../img/cardLogos/tintMasterCard.gif) left top no-repeat;
}
ul#cardLogos li#thbmastercard.over{
	background: url(../img/cardLogos/tintMasterCard.gif) left -19px no-repeat;
}
ul#cardLogos li#thbamex{
	width: 53px;
	height: 18px;
	background: url(../img/cardLogos/tintamex.gif) left top no-repeat;
}
ul#cardLogos li#thbamex.over{
	background: url(../img/cardLogos/tintamex.gif) left -18px no-repeat;
}
ul#cardLogos li#thbdiscover{
	width: 92px;
	height: 15px;
	background: url(../img/cardLogos/tintdiscover.gif) left top no-repeat;
}
ul#cardLogos li#thbdiscover.over{
	background: url(../img/cardLogos/tintdiscover.gif) left -15px no-repeat;
}
ul#cardLogos li#thbdiners{
	width: 29px;
	height: 18px;
	background: url(../img/cardLogos/tintdiners.gif) left top no-repeat;
}
ul#cardLogos li#thbdiners.over{
	background: url(../img/cardLogos/tintdiners.gif) left -18px no-repeat;
}
ul#cardLogos li#thbunionpay{
	width: 28px;
	height: 18px;
	background: url(../img/cardLogos/tintunionpay.gif) left top no-repeat;
}
ul#cardLogos li#thbunionpay.over{
	background: url(../img/cardLogos/tintunionpay.gif) left -18px no-repeat;
}
img#bgPerson {
	width: 330px;
	height: 630px;
	position: relative;
	float: right;
	margin: 72px 20px 0 0;
}
img#person {
	position: absolute;
	top: 162px;
	right: 38px;
}
#bgMap{
	padding: 0;
	margin: 0;
	position: absolute;
	width: 445px;
	height: 314px;
}
#paymentsMap {
	padding: 0;
	margin: 20px 0 0 0;
	position: relative;
	width: 430px;
	height: 314px;
	overflow: hidden;
}
.indentLeft60{
	margin: 66px 0 0 60px;
}
#paymentsMap h4{
	color: #666;
	font-size: 15px;
}
#holderAllCards{
	position: relative;
	float: left;
	width:10000px;
}
.cardsHolder{
	position: relative;
	width: 445px;
	float: left;
}
.cardsHolder div.lp-logos {
	height: 148px;
	line-height: 148px;
}
.cardsHolder div.lp-logos img {
	vertical-align: middle;
}
#paymentsMap .cardsHolder h4 {
	border-bottom: 1px solid #e5e5e5;
	padding: 0 0 13px 0;
	color: #000;
	font-family: Helvetica, Arial;
	width: 100%;
	margin-left: 0;
	margin-bottom: 30px;
	text-align: left;
}
.cardsHolder h4 span.blue {
	color: #339dd1;
}
.cardsHolder h4 span.tild {
	border-bottom: 2px solid black;
	width: 19px;
	position: absolute;
	margin-top: calc(1em + 16px);
}
#paymentsMap #holderAllCards {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 30px;
	text-align: center;
}
.paymentSolution {
	padding:0 10px;
	vertical-align:middle;
	display:inline-block;
	text-align:center;
	margin:0 20px 28px 0;
	background-color: rgb(255,255,255);
	width: auto;
	height: 45px;
	line-height: 45px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 0px 12px 3px rgba(221,221,221,0.65);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(221,221,221,0.65);
	box-shadow: 0px 0px 12px 3px rgba(221,221,221,0.65);
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Glow(Color=#ffdddddd,Strength=15)";
filter:progid:DXImageTransform.Microsoft.Glow(Color=#ffdddddd, Strength=15);*/
}
#simpePricing{
	background-color:rgb(255,255,255);
	border-color:rgb(239,239,239);
	border-width:1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border-style:solid;
}
#simpePricing h4{
	font-family: Helvetica, Arial;
	text-align:center;
	font-weight:normal;
	font-size:22px;
	line-height: 30px;
}
#simpePricing table{
	margin: 20px 4% 10px 4%;
	width: 92%;
}
#simpePricing table th{
	font-family: Helvetica, Arial;
	vertical-align: top;
	height: 27px;
	color:#00ABFC;
	text-align:left;
	font-size:20px;
	font-weight:normal;
	border-bottom:1px solid #DDD;
	width: 45%;
}
.midCol{
	border:none !important;
	text-align: center !important;
	width: 10% !important;
	font-size:28px !important;
}
#simpePricing table td{
	line-height: 20px;
	padding: 10px 0;
	font-size: 15px;
	font-style: italic;
}
#paymentsMap ul{
	position: absolute;
	bottom: 0px;
	text-align: center;
	width:390px;
}
#paymentsMap ul li{
	positiob:relative;
	border-radius: 50%;
	width: 8px;
	height: 8px;
	border: 1px solid #FFF;
	background: #CCC;
	padding:0;
	display: inline-block;
	cursor: pointer;
	box-shadow: 0px 1px 1px #eee;
}
#paymentsMap ul li.current{
	background: #AAA;
}
#merchant, #fraud{
	padding: 0 0 70px 0;
}
#merchant ul li{
	margin: 0 0 18px 0;
	height: auto;
}
#merchant ul li ul{
	margin: -16px 0 0 0;
}
#merchant ul li ul li{
	list-style: none;
	margin: 0;
}
#fraud ul{
	margin: 0 0 50px 0;
}
#fraud ul li{
	margin: 0 0 5px 0;
	height: auto;
	text-align: left;
}
.imageHolder{
	height: 100px;
	line-height: 100px;
	vertical-align: middle;
}
.imageHolder img{
	vertical-align: middle;
}
#prefferedBilling {
	height: 510px;
}
#prefferedBilling p{
	line-height: 22px;
	padding: 0 32px;
}
#prefferedBilling h4{
	font-family: Helvetica, Arial;
	font-weight: normal;
	font-size: 17px;
	color: #333;
	margin: 10px 0 2px 0;
}
.colCards{
	margin:0 0 0 78px;
}
#clarity ul{
	margin: 24px 0 80px -48px;
	width: 320px;
}
img#devices{
	margin: 36px 0 0 0;
	width: 522px;
}
#ongoingInnovations form{
	margin: 0 0 70px 0;
}
#ongoingInnovations ul{
	margin: 0 0 10px 18px;
}
#ongoingInnovations h4{
	font-family: Helvetica, Arial;
	font-weight: normal;
	color: #333;
}
#ongoingInnovations li{
	margin: 0;
	height: auto;
}
#ongoingInnovations input, #ongoingInnovations textarea{
	width: 235px;
}
#ongoingInnovations .btn-primary{
	width: 250px !important;
}
#companysect, #policies{
	padding: 80px 0 50px 0;
}
#companysect h1, #opportunities h1{
	margin: 70px 0 30px 0;
}
#companysect p{
	line-height: 20px;
	margin: 0 0 24px 0;
}
#multipleIntegration ul{
	margin: 20px 0 0 25px;
}
#multipleIntegration ul li{
	height: auto;
}
#multipleIntegration ul li ul li{
	height: auto !important;
	list-style: none;
	text-indent: -9px;
}
#multipleIntegration ul#diagramSelect{
	width: 274px;
	text-align: center;
	margin: 25px 0 40px 0;
}
#multipleIntegration ul#diagramSelect li{
	border-radius: 50%;
	width: 10px;
	height: 10px;
	border: 1px solid #FFF;
	background: #CCC;
	padding: 0;
	display: inline-block;
	cursor: pointer;
	box-shadow: 0px 1px 1px #eee;
}
#multipleIntegration ul#diagramSelect li.selected{
	background: #AAA;
}
.perm{
	position: fixed;
	width: 100%;
	height: 50px;
	background:url(../img/textureHeader.jpg);
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.2), inset 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2), inset 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.2), inset 0px 0px 3px rgba(0,0,0,0.3);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=2, Color=#33000000, Positive=true);
	display: none;
	top: 50px !important;
	z-index: 500 !important;
}
.perm ul{
	display: inline;
	margin: 0;
}
.perm ul li{
	font-size: 13px;
	display: inline;
	color: #333;
	padding: 0 40px 0 0;
}
.perm ul li a{
	color: #333;
	text-decoration: none;
}
.perm p{
	font-size: 16px;
	text-align: right;
	line-height: 51px;
	margin: 0;
	padding: 0 38px 0 0;
	display: inline-block;
	height: 50px;
	width: 192px;
	color: #333;
}
img#smallArrowRight{
	position: absolute;
	left:195px;
	top:24px;
}
#locations .span3{
	width: 246px;
}
#locations .span3 p, #locations .span5 p{
	line-height: 20px;
}
#locations h4{
	color: #666;
	font-size: 15px;
}
#locations h5{
	color: #858585;
	font-size: 14px;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
	padding: 0 0 10px 0;
	width: 190px;
}
#locations .span5{
	padding: 0 0 80px 0;
}
#locations .span5 h1{
	margin: 70px 0 20px 0;
}
#opportunities{
	font-size: 12px;
	padding: 80px 0 120px 0;
}
#opportunities ul{
	margin: 0 0 0 17px;
}
#opportunities ul li{
	margin: 0 0 2px 0;
	height: auto;
}
#opportunities ul li a{
	color: #858585;
	text-decoration: underline;
}
#opportunities .jobList{
	padding: 28px 0 0 0;
}
.jobList ul li{
	cursor: pointer;
}
#opportunities .jobDetail{
	border: 1px solid #EEE;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding: 25px 25px;
	margin: 40px 0 0 0;
	width: 740px;
	position: relative;
	display:none;
}
#opportunities p{
	line-height: 22px;
}
p#location{
	font-size: 12px;
	margin: 0;
}
h5#jobTitle{
	color: #666;
	margin: 0;
	padding: 0 0 6px 0;
	margin: 0 0 20px 0;
	background: url('../img/ruleBlend.gif') center bottom no-repeat;
}
#policies ul li{
	height: auto;
	font-size: 12px;
	margin:0 0 5px 0;
}
#policies h4:first-of-type{
	margin: 50px 0 14px 0;
}
#policies h1{
	margin: 70px 0 26px 0;
}
#policies h4{
	margin: 90px 0 14px 0;
}
#policies h5{
	margin: 10px 0 0 0;
}
#policies p{
	font-size: 12px;
}
#policies .ancPoint{
	float: left;
	position: relative;
	margin: -80px 0 0 0;
}
ul#expandYourReach li{
	width: 300px;
}
ul#checkoutDevelops{
	margin: 10px 0 0 0;
}
ul#checkoutDevelops li{
	margin: 0 0 24px 0;
}
.marginLeft158{
	margin-left: 158px;
}
a#downloadProfile{
	position: absolute;
	top: 38px;
	right: 150px;
	height: 30px;
	line-height: 30px;
	background: url('../img/pdf.gif') left center no-repeat;
	padding: 0 0 0 40px;
	font-size: 11px;
	font-weight: bold;
	color: #333;
}
#contIntegSlider{
	overflow: hidden;
	width: 273px;
	position: relative;
	float: left;
	height: 366px;
}
#contIntegImages{
	position: relative;
	float: left;
	height: 366px;
	width: 550px;	
}
.error{
	border: 1px solid #F00 !important;
}
.processBlue{
	color: #000 !important;
}
#ksupport{
	margin: 100px 0 0 0;
}
img#bannerAd{
	position: fixed;
	left: 5px;
	top: 378px;
	z-index: 1000;
}

/*@media (max-width: 767px) {
body {
	padding: 0;
}
img#logo {
	height: 16px;
}
.subNav, .logos {
	display: none;
}
.navbar-inner {
	height: auto;
}
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
	padding: 0px;
}
.navbar .brand {
	height: auto;
	line-height: 20px;
}
.navbar .btn-navbar {
	float: left;
	margin-left: 22px;
}
.navbar .btn {
	margin-top: 6px;
}
.wallPaper {
	height: 250px;
}
.navbar-fixed-top {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
h1 {
	font-size: 27px;
	margin:15px;
}
img#bgPerson {
	width: 175px;
	height: 252px;
	margin: 0 12px 0 0;
}
img#person {
	width: 156px;
	top: 5px;
	right: 20px;
}
#paymentsMap{
	margin:0px;
	width:100%;
}
.indentLeft60{
	margin:0;
}
}*/